公告ID: KYLIN-2020-15305
安全等级: 中等
产品: Kylin V3
发布日期: 2020年6月26日
CVE: CVE-2020-15305
CVSS3评分: 6.2
概述:
None 描述:
An issue was discovered in OpenEXR before 2.5.2. Invalid input could cause a use-after-free in DeepScanLineInputFile::DeepScanLineInputFile() in IlmImf/ImfDeepScanLineInputFile.cpp. 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
OpenEXR
OpenEXR
mingw-OpenEXR
OpenEXR